.demo{
    overflow:hidden;
    box-sizing: border-box;
    min-height: 24px;
    height: auto;
}
/* background: linear-gradient(to right,#ffcccc,#d3d3d3);
*/
.post-slide{
    margin: 8px 0px 8px 0px;
}
.bs{
    margin: 8px 8px 8px 8px;
    box-shadow:1px 1px 6px 2px rgba(93, 72, 43, 0.40);
    outline: 2px solid rgba(188, 179, 172, 0.22);
}
.post-slide .post-img{
    overflow: hidden;
}
.post-slide .post-img img{
    width: 100%;
    height: auto;
    transform: scale(1);
    transition: all 1s ease-in-out 0s;
}
.post-slide .post-img img:hover{
    transform: scale(1.08);
}
.post-slide .post-content{
    width: auto;
    background: #fff;
    padding: 12px;
    text-align: justify;
    text-align-last: auto; 
}
.post-slide .post-title{
    font-size: 15px;
    color: #7c7c7c;
    font-weight: 600;
    margin-top: 0;
    text-transform: capitalize;
}
.mkq1{ 
    margin-left: 40px;
}
.mkq{ 
    padding-left: 22px;
}

.post-slide .post-title a{
    display: inline-block;
    color: #7c7c7c;
    transition: all 0.3s ease 0s;
}
.post-slide .post-title a:hover{
    color: #3d3030;
    text-decoration: none;
}
.post-slide .post-description{
    font-size: 14px;
    color: #575757;
    line-height: 22px;
    margin-bottom: 0px;
}

@media screen and (max-width: 778px) {
.mkq1{ 
    margin-left: 2px;
}
.mkq{ 
    padding-left: 20px;
}
}

/* ---------------------------------------------------- */

.post-slide .read-more{
    display: inline-block;
    padding: 4px 6px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    background: #e7989a;
    border-bottom-right-radius: 10px;
    text-transform: capitalize;
    transition: all 0.30s linear;
}
.post-slide .read-more:hover{
    background: #333;
    text-decoration: none;
}

/* .post-slide:hover .post-img img{
    transform: scale(1.08);
} */

.cyfb { width: 32px; height: 32px ;
  background: url("../../bone/ico/sm/cy_fb.svg") no-repeat left top; }
.cyli { width: 32px; height: 32px;
  background: url("../../bone/ico/sm/cy_li.svg") no-repeat left top; }
